Bug 104537 - anaconda fails with "KeyError: Base"
Summary: anaconda fails with "KeyError: Base"
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-16 21:32 UTC by Leam
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-16 22:37:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Kickstart config used for the test. NFS mount is RHL9 (4.56 KB, text/plain)
2003-09-16 21:38 UTC, Leam
no flags Details
anacdump file generated during the test (41.32 KB, text/plain)
2003-09-16 21:39 UTC, Leam
no flags Details

Description Leam 2003-09-16 21:32:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021130

Description of problem:
Anaconda fails. Using Kickstart and nfs server.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot from cdrom
2. use ks.cfg file (hopefully attached)
3.
    

Actual Results:  anacdump.txt (hopefullly attached)

Expected Results:  Kickstart boot

Additional info:

Comment 1 Leam 2003-09-16 21:38:43 UTC
Created attachment 94533 [details]
Kickstart config used for the test. NFS mount is RHL9

Comment 2 Leam 2003-09-16 21:39:36 UTC
Created attachment 94534 [details]
anacdump file generated during the test

Comment 3 Jeremy Katz 2003-09-16 22:37:28 UTC
You can't have the ISO for the docs cd in the same directory as the OS cds as,
depending on directory search order, it may end up getting used as CD 1 instead.

Comment 4 Leam 2003-09-17 00:13:03 UTC
That did it; at least it has gotten past where it was.  :)

Thanks.

leam


Note You need to log in before you can comment on or make changes to this bug.